.wrapper{
    padding: 15px 10px;
    font-size: 21px;
    line-height: 1.5;
}

.property{
    margin-top: 10px;
}

input{
    font-size: 21px;
    padding: 5px;
    border-radius: 6px;
    border: 1px solid #cccc;
    margin: 2px;
    text-indent: 2px;
    width: 100%;
}

textarea{
    margin: 0%;
    width: 100%;
    height: 500px;
    border-radius: 6px;
    padding: 10px;
    font-size: 18px;
    line-height: 1.5em;
    resize: vertical;
}

.description{
    height: 100px;
}

.character-count{
    font-size: 14px;
    margin-top: -6px;
}